Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 05:38:00 -0700 (PDT)

works for me, though i have to hop at 2 pm for another call.

Best,
Jeff

	Sandra McCubbin
	06/01/2001 12:28 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, [email-masked], [email-masked]
		 cc: Paul Kaufman/Enron@EnronXGate, Joseph Alamo/NA/Enron@Enron
		 Subject: 

would l:30 work for a conference call regarding Jeff's meetings in Sacto next 
week?  That is best for Bev, as she is traveling....it is going to be very 
difficult to schedule meetings with legislators as next week is deadline week 
for bills to leave the floor and they will be in session pretty much full 
time..it will be possible to try to arrange something with staff...Joseph, 
could you get a call in number, and let Heather know what it is..thanks